@charset "UTF-8";
/* CSS Document */
/* line 16, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  font-family: Tahoma, Arial, sans-serif;
}
/* line 21, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  font-size: 1em;
  background-image: url(header_repeat.png);
  background-repeat: repeat-x;
  background-color: #FFFFFF;
}
@media (max-width: 767px) {
  /* line 21, sass/main.scss */
  html body {
    background-image: none;
  }
}
/* line 36, sass/main.scss */
html body > header {
  height: 199px;
  overflow: hidden;
  width: 979px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 36, sass/main.scss */
  html body > header {
    width: 100%;
    height: auto;
    margin: 0;
  }
}
/* line 49, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 136px;
  width: 591px;
  float: left;
  background-image: url(header.png);
  background-repeat: no-repeat;
}
/* line 61, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
@media (max-width: 767px) {
  /* line 49, sass/main.scss */
  html body > header h1 {
    display: none;
  }
}
/* line 70, sass/main.scss */
html body > header #signin {
  text-align: right;
  margin: 55px 10px 0 0;
}
/* line 74, sass/main.scss */
html body > header #signin a {
  color: #000080;
  text-decoration: none;
}
/* line 78, sass/main.scss */
html body > header #signin a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 70, sass/main.scss */
  html body > header #signin {
    display: none;
  }
}
/* line 88, sass/main.scss */
html body > header #search_form {
  width: 310px;
  margin: 20px 0px 0 0;
  padding: 0;
  float: right;
  font-size: 0;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 4px;
}
/* line 99, sass/main.scss */
html body > header #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 1rem;
  color: #999999;
}
/* line 108, sass/main.scss */
html body > header #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 112, sass/main.scss */
html body > header #search_form > div.query {
  width: 99%;
}
/* line 115, sass/main.scss */
html body > header #search_form > div.query input {
  margin: 0;
  padding: 2px;
  background-color: #FFFFFF;
  border: solid 2px #B2B2B2;
  font-size: 0.9rem;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 126, sass/main.scss */
html body > header #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.35rem 0.65rem;
  background-color: #0A0083;
  border: none;
  color: #FFFFFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 88, sass/main.scss */
  html body > header #search_form {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 997;
    margin: 0;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    border-spacing: 10px 7px;
    background-color: #1100B5;
    display: none;
  }
  /* line 155, sass/main.scss */
  html body > header #search_form.open {
    display: block;
  }
  /* line 159, sass/main.scss */
  html body > header #search_form label {
    font-size: 1.3rem;
    color: #FFFFFF;
  }
  /* line 164, sass/main.scss */
  html body > header #search_form > div.query input {
    font-size: 1.5rem;
  }
}
/* line 171, sass/main.scss */
html body nav#top {
  height: 53px;
  margin: -63px 0 0 0;
  position: relative;
  z-index: 250;
}
/* line 177, sass/main.scss */
html body nav#top ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
/* line 183, sass/main.scss */
html body nav#top ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
  z-index: 1;
}
/* line 190, sass/main.scss */
html body nav#top ul li a {
  line-height: 53px;
  margin: 0px;
  display: inline-block;
  text-decoration: none;
  padding: 0 23px;
  color: #FFFFFF;
  font-size: 1.1em;
}
/* line 200, sass/main.scss */
html body nav#top ul li.uber a, html body nav#top ul li a:hover {
  color: #FFFFFF;
  background-color: #0000B1;
}
/* line 205, sass/main.scss */
html body nav#top ul li ul {
  display: none;
  position: absolute;
  width: 235px;
  top: 100%;
  left: -100px;
  text-align: left;
  border-left: 100px solid transparent;
  border-bottom: 100px solid transparent;
  border-right: 100px solid transparent;
}
/* line 218, sass/main.scss */
html body nav#top ul li ul li {
  display: block;
}
/* line 221, sass/main.scss */
html body nav#top ul li ul li a {
  background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.9);
  color: #000080;
  display: block;
  padding: 7px 10px;
  line-height: 120%;
  border-top: solid 1px #8987BE;
}
/* line 230, sass/main.scss */
html body nav#top ul li ul li:first-child > a {
  border-top: none;
}
/* line 235, sass/main.scss */
html body nav#top ul li:hover > ul {
  display: block;
}
@media (max-width: 767px) {
  /* line 171, sass/main.scss */
  html body nav#top {
    display: none;
  }
}
/* line 246, sass/main.scss */
html body #container {
  width: 979px;
  margin: 0 auto;
  padding: 0;
  background-image: url(page_repeat.png);
  background-repeat: repeat-y;
}
@media (max-width: 767px) {
  /* line 246, sass/main.scss */
  html body #container {
    width: auto;
    margin: 1.5em;
    border-top: 50px solid #FFFFFF;
    background-image: none;
  }
}
/* line 267, sass/main.scss */
html body #container nav#main {
  width: 213px;
  margin: 20px 0 50px 18px;
  padding: 0;
  float: left;
}
@media (max-width: 767px) {
  /* line 267, sass/main.scss */
  html body #container nav#main {
    width: 100%;
    margin: 0;
    float: none;
  }
}
/* line 282, sass/main.scss */
html body #container nav#main p#folder {
  margin: 0;
  padding: 0px 10px 14px 10px;
  color: #000080;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.7em;
}
/* line 296, sass/main.scss */
html body #container nav#main p#folder a {
  color: #000080;
  text-decoration: none;
}
/* line 300, sass/main.scss */
html body #container nav#main p#folder:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 282, sass/main.scss */
  html body #container nav#main p#folder {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 310, sass/main.scss */
  html body #container nav#main ul {
    list-style-type: none;
    padding: 0px;
    margin: 10px 0 0 0;
  }
  /* line 315, sass/main.scss */
  html body #container nav#main ul li {
    margin: 0 0 2px 0;
    padding: 0px;
    position: relative;
  }
  /* line 321, sass/main.scss */
  html body #container nav#main ul li a {
    margin: 0px;
    display: block;
    text-decoration: none;
    padding: 6px 11px;
    color: #000080;
    background-color: #F1F1F1;
    font-size: 0.9em;
  }
  /* line 331, sass/main.scss */
  html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
    background-color: #CBCBCB;
  }
  /* line 335, sass/main.scss */
  html body #container nav#main ul li ul {
    display: none;
    position: absolute;
    z-index: 1;
    width: 213px;
    left: 100%;
    top: 0px;
    margin: 0 0 0 0px;
    padding: 0;
    text-align: left;
    background-color: #F1F1F1;
    color: #000080;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
    box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
  }
  /* line 351, sass/main.scss */
  html body #container nav#main ul li ul:before {
    content: "";
    position: absolute;
    top: -150px;
    right: -150px;
    bottom: -150px;
    left: -0px;
    background-image: url(transparent_background.png);
  }
  /* line 362, sass/main.scss */
  html body #container nav#main ul li ul li {
    margin: 0;
    padding: 0;
  }
  /* line 366, sass/main.scss */
  html body #container nav#main ul li ul li a {
    background: transparent;
    border-top: 2px solid #FFFFFF;
    padding: 6px 11px;
  }
  /* line 373, sass/main.scss */
  html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
    background-color: #CBCBCB;
  }
  /* line 379, sass/main.scss */
  html body #container nav#main ul li ul > :first-child a {
    border-top: none;
  }
  /* line 383, sass/main.scss */
  html body #container nav#main ul li ul > :first-child:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 0px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 0 6px 9px;
    border-color: transparent transparent transparent #CBCBCB;
  }
  /* line 396, sass/main.scss */
  html body #container nav#main ul li ul > :first-child.uber:after, html body #container nav#main ul li ul > :first-child:hover:after {
    border-color: transparent transparent transparent #F1F1F1;
  }
  /* line 403, sass/main.scss */
  html body #container nav#main ul li:hover > ul {
    display: block;
  }
}
@media (max-width: 767px) {
  /* line 411, sass/main.scss */
  html body #container nav#main > ul {
    width: 100%;
    float: none;
    background-color: #0A0083;
    /* change the menu color */
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
    /* Toggle the navigation bar open  */
  }
  /* line 428, sass/main.scss */
  html body #container nav#main > ul li {
    display: none;
    width: 100%;
    font-family: Arial;
  }
  /* line 433, sass/main.scss */
  html body #container nav#main > ul li a {
    display: block;
    width: 90%;
    padding: 10px 5%;
    font-size: 14px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  /* line 445, sass/main.scss */
  html body #container nav#main > ul li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    border-top-color: transparent;
  }
  /* line 452, sass/main.scss */
  html body #container nav#main > ul li.parent > a:after {
    content: "▼";
    color: rgba(255, 255, 255, 0.5);
    float: right;
  }
  /* line 458, sass/main.scss */
  html body #container nav#main > ul li.parent > a:hover {
    background: rgba(0, 0, 0, 0.75);
  }
  /* line 463, sass/main.scss */
  html body #container nav#main > ul li ul {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    padding: 0;
  }
  /* line 469, sass/main.scss */
  html body #container nav#main > ul li ul a {
    border: 0 none;
    font-size: 12px;
    padding: 10px 5%;
    font-weight: normal;
  }
  /* line 477, sass/main.scss */
  html body #container nav#main > ul li:hover ul {
    display: block;
    border-top: 0 none;
  }
  /* line 483, sass/main.scss */
  html body #container nav#main > ul > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }
  /* line 489, sass/main.scss */
  html body #container nav#main > ul.open {
    height: auto;
    padding-top: 50px;
  }
  /* line 493, sass/main.scss */
  html body #container nav#main > ul.open li {
    display: block;
  }
  /* line 498, sass/main.scss */
  html body #container nav#main > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.5);
    border-bottom-color: transparent;
  }
}
/* line 506, sass/main.scss */
html body #container #content {
  width: 698px;
  overflow: hidden;
  margin: 20px 30px 20px 20px;
  float: left;
  color: #4D4D4D;
  font-size: 0.9em;
}
@media (max-width: 767px) {
  /* line 506, sass/main.scss */
  html body #container #content {
    width: 100%;
    margin: 0 0 20px 0;
    float: none;
  }
  /* line 524, sass/main.scss */
  html body #container #content img, html body #container #content video, html body #container #content object, html body #container #content object > embed {
    max-width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
  }
  /* line 530, sass/main.scss */
  html body #container #content iframe {
    max-width: 100% !important;
    box-sizing: border-box;
  }
  /* line 535, sass/main.scss */
  html body #container #content .rss_feed {
    display: none;
  }
}
/* line 540, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 545, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 549, sass/main.scss */
html body #container #content a {
  color: #00007F;
}
/* line 552, sass/main.scss */
html body #container #content a:hover {
  color: #0000DE;
}
/* line 557, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
  margin: 0 0 7px 0;
}
/* line 562, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 1.5em;
  font-weight: normal;
  margin-top: 15px;
}
/* line 567, sass/main.scss */
html body #container #content h1 {
  color: #000080;
}
/* line 570, sass/main.scss */
html body #container #content h2 {
  color: #0000B1;
}
/* line 573, sass/main.scss */
html body #container #content h3 {
  color: #808080;
}
/* line 579, sass/main.scss */
html body #container.home nav#main {
  display: none;
}
@media (max-width: 767px) {
  /* line 579, sass/main.scss */
  html body #container.home nav#main {
    display: block;
  }
}
/* line 587, sass/main.scss */
html body #container.home #slides {
  height: 362px;
  width: 961px;
  margin: 0 10px 0 8px;
  overflow: hidden;
}
/* line 593, sass/main.scss */
html body #container.home #slides img {
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}
@media (max-width: 767px) {
  /* line 587, sass/main.scss */
  html body #container.home #slides {
    margin: 0;
    width: 100%;
    height: auto;
    min-width: 0;
  }
}
/* line 611, sass/main.scss */
html body #container.home #content {
  width: 581px;
  margin: 10px 30px 40px 38px;
}
@media (max-width: 767px) {
  /* line 611, sass/main.scss */
  html body #container.home #content {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
/* line 620, sass/main.scss */
html body #container.home #content #breadcrumbs {
  display: none;
}
/* line 625, sass/main.scss */
html body #container.home #googlecalendar {
  margin: 10px 30px 40px 0;
  width: 300px;
  float: left;
  overflow: hidden;
  font-size: 0.9em;
}
/* line 632, sass/main.scss */
html body #container.home #googlecalendar h1 {
  line-height: 1.5em;
  font-weight: normal;
  margin: 15px 0 7px 0;
  padding: 0px;
  color: #000080;
}
@media (max-width: 767px) {
  /* line 625, sass/main.scss */
  html body #container.home #googlecalendar {
    width: 100%;
    margin: 0 0 20px 0;
    float: none;
  }
  /* line 647, sass/main.scss */
  html body #container.home #googlecalendar iframe {
    width: 100% !important;
  }
}
/* line 653, sass/main.scss */
html body #container.home #mascots {
  display: block;
  margin: 0 10px 0 8px;
  clear: both;
}
@media (max-width: 767px) {
  /* line 653, sass/main.scss */
  html body #container.home #mascots {
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
    clear: none;
  }
}
/* line 670, sass/main.scss */
html body #mobile_buttons {
  display: none;
}
@media (max-width: 767px) {
  /* line 675, sass/main.scss */
  html body #mobile_buttons {
    display: block;
  }
  /* line 678, sass/main.scss */
  html body #mobile_buttons:before {
    content: "Clevedon School";
    position: absolute;
    z-index: 1000;
    top: 7px;
    left: 54px;
    right: 94px;
    text-align: center;
    font-size: 1.4em;
    line-height: 35px;
    color: #FFFFFF;
  }
  /* line 692, sass/main.scss */
  html body #mobile_buttons > a {
    position: absolute;
    top: 7px;
    width: 40px;
    height: 35px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "FontAwesome";
    speak: none;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
  }
  /* line 709, sass/main.scss */
  html body #mobile_buttons > a.nav_button {
    left: 7px;
  }
  /* line 712, sass/main.scss */
  html body #mobile_buttons > a.nav_button:before {
    content: "\f0c9";
  }
  /* line 716, sass/main.scss */
  html body #mobile_buttons > a.nav_button.open:before {
    content: "\f00d";
  }
  /* line 720, sass/main.scss */
  html body #mobile_buttons > a.home_button {
    right: 7px;
  }
  /* line 723, sass/main.scss */
  html body #mobile_buttons > a.home_button:before {
    content: "\f015";
  }
  /* line 727, sass/main.scss */
  html body #mobile_buttons > a.search_button {
    right: 47px;
  }
  /* line 730, sass/main.scss */
  html body #mobile_buttons > a.search_button:before {
    content: "\f002";
  }
  /* line 733, sass/main.scss */
  html body #mobile_buttons > a.search_button.open:before {
    content: "\f00d";
  }
}
/* line 741, sass/main.scss */
html body > footer {
  background-color: #000080;
  border-top: solid 9px #0000B1;
  height: 240px;
  margin: -9px 0 0 0;
  color: #FFFFFF;
}
@media (max-width: 767px) {
  /* line 741, sass/main.scss */
  html body > footer {
    height: auto;
    margin: 0;
  }
}
/* line 753, sass/main.scss */
html body > footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 757, sass/main.scss */
html body > footer a:hover {
  color: #FFCC00;
}
/* line 762, sass/main.scss */
html body > footer #school_address {
  margin: 27px auto 20px auto;
  font-size: 1em;
  text-align: right;
  width: 915px;
  color: #FFFFFF;
}
/* line 769, sass/main.scss */
html body > footer #school_address a {
  color: #FFFFFF;
}
/* line 772, sass/main.scss */
html body > footer #school_address a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 762, sass/main.scss */
  html body > footer #school_address {
    width: 90%;
    margin: 1em auto;
    font-size: 0.8em;
  }
}
/* line 785, sass/main.scss */
html body > footer > div:not(#school_address) {
  height: 31px;
  margin: 0 auto;
  padding: 11px 0 11px 0;
  position: relative;
}
/* line 792, sass/main.scss */
html body > footer > div:not(#school_address) #spike_footer {
  width: 915px;
  padding: 8px 0 20px 0;
  margin: 0 auto;
  height: 62px;
  font-size: 10px;
}
/* line 799, sass/main.scss */
html body > footer > div:not(#school_address) #spike_footer #powered_by {
  float: none !important;
}
/* line 802, sass/main.scss */
html body > footer > div:not(#school_address) #spike_footer #admin_system {
  float: none !important;
}
@media (max-width: 767px) {
  /* line 792, sass/main.scss */
  html body > footer > div:not(#school_address) #spike_footer {
    width: auto;
    height: auto !important;
    overflow: hidden;
    padding: 0;
  }
  /* line 812, sass/main.scss */
  html body > footer > div:not(#school_address) #spike_footer #admin_system {
    margin-left: 14px;
    float: left;
  }
  /* line 817, sass/main.scss */
  html body > footer > div:not(#school_address) #spike_footer #powered_by {
    visibility: hidden;
    height: 0;
    overflow: hidden;
    float: right;
  }
  /* line 823, sass/main.scss */
  html body > footer > div:not(#school_address) #spike_footer #powered_by span {
    visibility: visible;
    position: absolute;
    right: 14px;
    bottom: 11px;
  }
}

/* line 837, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 843, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 852, sass/main.scss */
.clearfix {
  *zoom: 1;
}
